[Overview][Constants][Types][Classes][Index] | Reference for unit 'zipper' (#fcl)

# TOnEndOfFileEvent

Event procedure for an end of file (de)compression event

## Declaration

Source position: zipper.pp line 120

`type TOnEndOfFileEvent = procedure(`
`Sender: TObject;`
`const Ratio: Double`
`) of object;`

## Arguments

`Sender` |  | Object that sends the event
`Ratio` |  | Ratio of total operation (compression/decompression) that is completed

Documentation generated on: Feb 26 2014